远程桌面连接发生身份验证错误。要求的函数不受支持

发布时间:2019-03-12编辑:佚名阅读(1488)

之前好好的能远程桌面连接到服务器,突然不能连接上了,并提示:身份验证错误。要求的函数不受支持。后面查询资料知道是由于CredSSP加密Oracle修正的原因。

微软给出解决方案:

https://support.microsoft.com/zh-cn/help/4093492/credssp-updates-for-cve-2018-0886-march-13-2018

罪魁祸首:是由于Windows将默认设置,从“易受攻击”更改为“缓解”的更新引起的。

通用解决方案:

方案一 :安装补丁(强烈推荐)

本地电脑和服务器端都同时安装更新补丁,更新以后重启服务器。

补丁单独下载地址:

win 7、win2008 R2:KB4103718

win 8、win2012:KB4103730

win10、win2016 :KB4103721

注意下载对应版本补丁进行安装。

方案二:修改组策略设置(适用于windows专业版以上)

打开运行:gpedit.msc。

打开组策略编辑器。

应用确定完之后就可以进行远程连接。

  关键字:远程桌面连接发生身份验证错误要求的函数不受支持


鼓掌

0

正能量

0

1

呵呵

0


评论区